<div id="businessActivityModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Эрхлэх үйл ажиллагааны мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Үндсэн үйл ажиллагаа</label>
                        <div class="col-sm-6">
                            <input type="checkbox" >
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Үйл ажиллагааны чиглэл</label>
                        <div class="col-sm-6">
                            <select class="form-control"><option value=""></option><option value="A">A - ХӨДӨӨ АЖ АХУЙ, ОЙН АЖ АХУЙ, ЗАГАС БАРИЛТ, АН АГНУУР</option><option value="B">B - УУЛ УУРХАЙ, ОЛБОРЛОЛТ</option><option value="C">C - БОЛОВСРУУЛАХ ҮЙЛДВЭРЛЭЛ</option><option value="D">D - ЦАХИЛГААН, ХИЙ, УУР, АГААРЖУУЛАЛТ</option><option value="E">E - УС ХАНГАМЖ; БОХИР УС ЗАЙЛУУЛАХ СИСТЕМ, ХОГ, ХАЯГДЛЫН МЕНЕЖМЕНТ БОЛОН ЦЭВЭРЛЭХ ҮЙЛ АЖИЛЛАГАА</option><option value="F">F - БАРИЛГА</option><option value="G">G - БӨӨНИЙ БОЛОН ЖИЖИГЛЭН ХУДАЛДАА; МАШИН, МОТОЦИКЛИЙН ЗАСВАР ҮЙЛЧИЛГЭЭ</option><option value="H">H - ТЭЭВЭР БА АГУУЛАХЫН ҮЙЛ АЖИЛЛАГАА</option><option value="I">I - ЗОЧИД БУУДАЛ, БАЙР, СУУЦ БОЛОН НИЙТИЙН ХООЛНЫ ҮЙЛЧИЛГЭЭ</option><option value="J">J - МЭДЭЭЛЭЛ, ХОЛБОО</option><option value="K">K - САНХҮҮГИЙН БОЛОН ДААТГАЛЫН ҮЙЛ АЖИЛЛАГАА</option><option value="L">L - ҮЛ ХӨДЛӨХ ХӨРӨНГИЙН ҮЙЛ АЖИЛЛАГАА</option><option value="M">M - МЭРГЭЖЛИЙН, ШИНЖЛЭХ УХААН БОЛОН ТЕХНИКИЙН ҮЙЛ АЖИЛЛАГАА</option><option value="N">N - УДИРДЛАГЫН БОЛОН ДЭМЖЛЭГ ҮЗҮҮЛЭХ ҮЙЛ АЖИЛЛАГАА</option><option value="O">O - ТӨРИЙН УДИРДЛАГА БА БАТЛАН ХАМГААЛАХ ҮЙЛ АЖИЛЛАГАА, АЛБАН ЖУРМЫН НИЙГМИЙН ХАМГААЛАЛ</option><option value="P">P - БОЛОВСРОЛ</option><option value="Q">Q - ХҮНИЙ ЭРҮҮЛ МЭНД БА НИЙГМИЙН ХАЛАМЖИЙН ҮЙЛ АЖИЛЛАГАА</option><option value="R">R - УРЛАГ, ҮЗВЭР, ТОГЛООМ НААДАМ</option><option value="S">S - ҮЙЛЧИЛГЭЭНИЙ БУСАД ҮЙЛ АЖИЛЛАГАА</option><option value="T">T - ХҮН ХӨЛСЛӨН АЖИЛЛУУЛДАГ ӨРХИЙН ҮЙЛ АЖИЛЛАГАА;ӨРХИЙН ӨӨРИЙН ХЭРЭГЛЭЭНД ЗОРИУЛАН ҮЙЛДВЭРЛЭСЭН,НЭР ТӨРЛӨӨР НЬ САЛГАЖ ТОДОРХОЙЛОХ БОЛОМЖГҮЙ БҮТЭЭГДЭХҮҮН,ҮЙЛЧИЛГЭЭ</option><option value="U">U - ОЛОН УЛСЫН БАЙГУУЛЛАГА, СУУРИН ТӨЛӨӨЛӨГЧИЙН ҮЙЛ АЖИЛЛАГАА</option></select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Дэд салбар</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Бүлэг</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Дэд бүлэг</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Тусгай зөвшөөрлийн дугаар</label>
                        <div class="col-sm-6">
                            <input type="checkbox" >
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Төлөв</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value="0">Идэвхгүй</option>
                                <option value="1" selected="">Идэвхтэй</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>